@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

body {
  --prod_c: #1AAD47;
}

body {
  background: #F6F6F6;
}

.D1 {
  padding: calc(1.5rem + 5vw) 0 1rem 0;
}
.D1 .box .info {
  display: flex;
  justify-content: space-between;
  gap: 0 2rem;
}
@media (max-width: 768px) {
  .D1 .box .info {
    flex-direction: column;
    gap: 1rem 0;
  }
}
.D1 .box .info .l {
  width: 52%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .D1 .box .info .l {
    width: 100%;
  }
}
.D1 .box .info .l .picgroup {
  width: 20%;
  max-width: 20%;
  height: auto;
}
.D1 .box .info .l .picgroup .swiper {
  height: 100%;
}
.D1 .box .info .l .picgroup .swiper-slide {
  border: 1px solid #ddd;
  box-sizing: border-box;
  border-radius: 0.6rem;
  overflow: hidden;
}
.D1 .box .info .l .picgroup .swiper-slide.swiper-slide-thumb-active {
  border: 1px solid #777;
}
.D1 .box .info .l .picgroup .swiper-slide .pic {
  background: #fff;
  width: 100%;
  height: 100%;
}
.D1 .box .info .l .picgroup .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.D1 .box .info .l .bigpic {
  width: 75%;
  border-radius: 0.6rem;
  overflow: hidden;
}
.D1 .box .info .l .bigpic .swiper-slide .pic {
  background: #fff;
  width: 100%;
  aspect-ratio: 1/1;
}
.D1 .box .info .l .bigpic .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.D1 .box .info .r {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.D1 .box .info .r .title {
  background: #fff;
  padding: 1.4rem 1rem;
  box-sizing: border-box;
  font-size: 1.2rem;
  font-weight: bold;
  border-left: 2px solid var(--prod_c);
  border-radius: 0 0.6rem 0.6rem 0;
}
@media (max-width: 768px) {
  .D1 .box .info .r .title {
    font-size: 1.4rem;
    font-weight: bold;
  }
}
.D1 .box .info .r .ms {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin: 1.5rem 0 0 0;
  background: #fff;
  padding: 1.4rem;
  border-radius: 0.6rem;
}
.D1 .box .info .r .ms .content {
  white-space: pre-wrap;
  word-break: break-all;
  line-height: 1.5;
}

.D2 {
  padding: calc(2rem + 2vw) 0 5rem 0;
}
@media (max-width: 768px) {
  .D2 {
    padding: 1rem 0 4rem 0;
  }
}
.D2 .box .info {
  display: flex;
  gap: 2rem;
}
@media (max-width: 768px) {
  .D2 .box .info {
    flex-direction: column-reverse;
  }
}
.D2 .box .info .l {
  display: flex;
  flex-direction: column;
  width: 20%;
  gap: 0.5rem 0;
}
@media (max-width: 768px) {
  .D2 .box .info .l {
    width: 100%;
  }
}
.D2 .box .info .l .menutop {
  background: var(--prod_c);
  border-radius: 0.6rem;
  overflow: hidden;
  color: #fff;
  box-sizing: border-box;
  padding: 0.7rem 0 0.7rem 1rem;
}
.D2 .box .info .l .menutop b {
  font-size: 1.2rem;
}
.D2 .box .info .l .menutop span {
  font-size: 0.8rem;
  margin: 0 0 0 0.5rem;
}
.D2 .box .info .l .class {
  background: #fff;
  border-radius: 0.6rem;
  overflow: hidden;
}
.D2 .box .info .l .class a {
  display: block;
  padding: 0.7rem 1rem;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(0, 0, 0, 0.0196078431);
  font-weight: bold;
}
.D2 .box .info .l .class a:hover {
  color: var(--prod_c);
}
.D2 .box .info .l .class a.selected {
  background: #E6E6E6;
  font-weight: bold;
  color: var(--prod_c);
}
.D2 .box .info .l .class .side-product-item .products-of-current-cid {
  display: block;
  box-sizing: border-box;
  padding-left: 1em;
}
.D2 .box .info .l .class .side-product-item .products-of-current-cid > li a {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  box-sizing: border-box;
  font-weight: normal;
}
.D2 .box .info .l .class .side-product-item .products-of-current-cid > li a.current-product {
  font-weight: bold;
  color: var(--prod_c);
}
.D2 .box .info .l .prodlist {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  background: #fff;
  padding: 1.4rem;
  box-sizing: border-box;
  border-radius: 0.6rem;
}
.D2 .box .info .l .prodlist a {
  border-radius: 0.6rem;
  border: 1px solid #eee;
  overflow: hidden;
}
.D2 .box .info .l .prodlist a:hover .pic img {
  transform: scale(1.1);
}
.D2 .box .info .l .prodlist a .pic {
  width: 100%;
  height: calc(5rem + 5vw);
  overflow: hidden;
}
@media (max-width: 768px) {
  .D2 .box .info .l .prodlist a .pic {
    height: 30vh;
  }
}
.D2 .box .info .l .prodlist a .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
.D2 .box .info .r {
  flex: 1;
  background: #fff;
  border-radius: 0.6rem;
  overflow: hidden;
  padding: 1.4rem;
  box-sizing: border-box;
}
.D2 .box .info .r .title {
  font-size: 1.2rem;
  color: var(--prod_c);
  padding: 0 0 0.5rem 0;
  border-bottom: 1px solid var(--prod_c);
}
.D2 .box .info .r .editv10 {
  margin: 1.4rem 0 0 0;
}
.D2 .box .info .r .editv10 img {
  max-width: 100%;
  height: auto;
}